/*
Theme Name: UnderStrap Child
Theme URI: https://ferrum-gk.ru
Description: Дочерняя тема для UnderStrap (Bootstrap 5)
Author: Frendlix
Author URI: https://ferrum-gk.ru
Template: understrap
Version: 1.0.0
Text Domain: understrap-child
*/

/* Кастомные стили проекта */
body {
    font-family: 'Inter', sans-serif;
}

.btn-primary {
    background-color: #dc3545;
    border-color: #dc3545;
}

.marquee {
	overflow: hidden;
	white-space: nowrap;
	font-weight: 700;
	text-transform: uppercase;
	background: transparent;
	color: #333;
	font-family: 'Inter';
	padding: 10px 0;
}

.marquee__content {
  display: inline-block;
  padding-right: 2rem; /* Расстояние между повторениями */
  font-size: 28px;
  animation: marquee 15s linear infinite;
}

.marquee__content:nth-child(1) {
  animation-delay: 0s; /* Задержка для первой части */
}

.marquee__content:nth-child(2) {
  animation-delay: -15s; /* Половина времени для второй части */
}

@keyframes marquee {
  0% { transform: translateX(100%); }
  100% { transform: translateX(-100%); }
}
